org.apache.sling.jcr.jackrabbit.server

## Interface TestContentLoader

All Known Implementing Classes:
  TestContentLoaderImpl

    public interface TestContentLoader

Service interface which defines a method for loading pre-defined test content. This has to be part of the Jackrabbit Server bundle because Jackrabbit's test content loading mechanism uses internal APIs.

### Method Summary

Methods
`void` `loadTestContent()`

### Method Detail

#### loadTestContent

    void loadTestContent()
                         throws javax.jcr.RepositoryException,
                                IOException

Throws:
  `javax.jcr.RepositoryException`
  `IOException`